body {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

/* ---- GESTIONE STRUTTURA ---- */


/* ---- GESTIONE MENU ---- */

#content .menu_or {
margin-bottom: 22px;
}

/* ---- GESTIONE CALENDARIO ---- */

.calendario_td {
	background: #ECE9D8 url(../images/cal_ora.gif) left repeat-y;
}

.calendario_giorno {
	background-color:#E0E0E0;
	font-weight: bold;
	padding-left:3px;
}

.calendario_add {
	display:block;
	float:right;
	font-weight:bold;
	padding-right:2px;
}

.calendario_ora {
	font-family:arial narrow,verdana, tahoma;
	font-size:100%;
	color:#000000;
	/*background-color:#FFFFCC;*/
	width:28px;
	float:left;
	clear:left;
	text-align:right;
	padding-right:2px;	
}

.calendario, .calendario:hover {
	padding-left:3px;
	font-family:verdana, tahoma;
	font-size:100%;
	color:#000000;
	display:block;
	float:left;
	clear:right;
	height:14px;
	overflow:hidden;
}

.calendario:hover {
	color:#000000;
}

.urgente, .urgente:hover {
	color:#CC0000;
}
.globale {
	font-weight: bold;
}

.completato {
	filter: alpha(opacity=30);
	-moz-opacity:.30;opacity:.30;
}

/* TABELLE INCASSI */

#grafici {
border: 1px solid #BBB;
width:744px;
}

.panel {
	background-color:#EEEEEE;
	border: 1px solid #DDDDDD;
	margin: 0px 10px 10px 0px;
	padding:10px;
	width:100%;
	box-sizing: border-box;
}

.panel2 {
	width:100%;
	text-align: right;
}


.panel form{
	margin:0;
	padding:0;
}

.panel form #Submit{
	/*position:absolute;
	bottom:1px;
	right:1px;*/
	width:18px;
	height:20px;
	background-color:#AAAAAA;
}

table.bolle {
	width:100%;
	border: 1px solid #bbbbbb;
	clear:both;
}

@media screen and (min-width: 1024px) {
    .panel { width: 850px }	
	.panel2 { width: 850px }	
	table.bolle {width: 850px }
}

table.bolle th {
	text-align:left;
	background-color:#E0E0E0;
	color:#343434;
	padding: 2px;
	font-weight:bold;
	border-top: 2px solid #bbbbbb;
	border-bottom: 2px solid #bbbbbb;
}

table.bolle th a{
	color:#343434;
}

table.bolle th a:hover{
	color:#007EA8;
}


table.bolle td {
	text-align:left;
	background: #f9f9fb;
	padding: 2px;
	border: #eeeeee 1px solid;
}

table.bolle .int, table.bolle .float, table.bolle .date{
	text-align:right;
}

table.bolle tr.gruppo th {
	background: #f9f9fb;
	color: #000000;
	border: #eeeeee 1px solid;
	border-top: 1px solid #BBBBBB;
}

table.bolle tr.gruppo th.header {
	background: url(../images/bg_td_gr.jpg) left repeat-y #eee;
	border-top: none;
}

table.bolle tr.gruppo th a.button {
	color: #000000;
	text-decoration: none;
}

table.bolle th.gruppo_selector {
	background: url(../images/bg_td_gr.jpg) left repeat-y #eee;
	width:20px;
	text-align:center;
}

/*------- GESTIONE MODULO CONTENUTI ---- */

.iconList {
	clear:both;
}

.largeIcon {
	float:left;
	text-align:center;
	padding: 5px;
	width:112px;
	height:132px;
	overflow:hidden
}

.largeIcon .iconCont {
	width:102px;
	height:103px;
	/*background-color:#F5F5F5;*/
}

.largeIcon .iconCont img{
	margin:0px;
	padding:0px;
}

img.bordo {
	border: 1px solid #000;
}

.errore {
	color:#CC0000;
	font-weight:bold;
}

/* ----------- EDIT TABLE -------------- */
.tableTitle {
	font-weight:bold;
	margin-bottom:5px;
}

table.editTable {
	/*margin:auto;*/
	border: 1px solid #bbbbbb;
	clear:both;
	/*border-collapse: collapse;*/
}

table.editTable th {
	text-align:left;
	background-color:#E0E0E0;
	color:#343434;
	padding: 4px;
	font-weight:bold;
	text-align:right;
	border-bottom: #c8c8c8 1px solid;	
}

table.editTable tfoot th, table.editTable thead th {
	padding: 2px;
	border-top: 2px solid #bbbbbb;
	border-bottom: 2px solid #bbbbbb;
	text-align:left;
}

table.editTable .insert th {
	background-color:#EEEEEE;
	color:#343434;
	border-top:  #c8c8c8 1px solid;
	border-bottom: #c8c8c8 1px solid;	
}

table.editTable th a{
	color:#343434;
}

table.editTable th a:hover{
	color:#007EA8;
}


table.editTable td {
	text-align:left;
	/*background: url(../images/bg_td.jpg) left repeat-y #DDDDDD;*/
	background: #f9f9fb;
	padding: 2px;
	border-bottom: #ddd 1px solid;
}

table.editTable td input, table.editTable td textarea, table.editTable td select{ 
	margin-top:2px;
}

table.editTable .int, table.editTable .float, table.editTable .date{
	text-align:right;
}

table.editTable tr.gruppo th {
	/*background: url(../images/bg_td_gr.jpg) left repeat-y #eee;*/
	background: #f9f9fb;
	color: #000000;
	border: #eeeeee 1px solid;
	border-top: 1px solid #BBBBBB;
}

table.editTable tr.gruppo th.header {
	background: url(../images/bg_td_gr.jpg) left repeat-y #eee;
	border-top: none;
}

table.editTable tr.gruppo th a.button {
	color: #000000;
	text-decoration: none;
}

table.editTable th.gruppo_selector {
	background: url(../images/bg_td_gr.jpg) left repeat-y #eee;
	width:20px;
	text-align:center;
}

/* --------------------------------------*/

.tab_menu ul {
	margin-left:0px;
	padding:3px;
	border-bottom: 1px solid #999;
}
.tab_menu li {
	padding: 3px 5px 3px 5px;
	display:inline;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #999;
	margin-left:2px;
	font-weight:bold;
}
.tab_menu li a{
	font-weight:normal;
}

.policy_inherithed {
	color:#888888;
}

.bigtext {
	font-size: 14px;
}